How to install libdtdparser-java on Debian 9 (Stretch)